* {margin:0;padding:0;}
body {background-image: url();background-color: #F7FAFF;font-family:"微软雅黑"}
TD {FONT-SIZE:12px; LINE-HEIGHT: 18px;}
.Ltd1 {BORDER-RIGHT: #555 1px solid; PADDING-RIGHT: 10px; BORDER-TOP: #555 1px solid; PADDING-LEFT: 18px; PADDING-BOTTOM: 10px; BORDER-LEFT: #555 1px solid; PADDING-TOP: 10px; BORDER-BOTTOM: #555 1px solid}
.STYLE2 {color: #FFFFFF}
.STYLE3 {font-size: 14px;color: #FFFFFF;}
.STYLE4 {font-size: 14;color: #FFFFFF;}
.STYLE41 {font-size: 18px; font-weight: bold; font-family: "黑体"; }
.STYLE7 {font-size: 14px}
.style42 {color: #FF0000}

.px12 {FONT-SIZE: 12px}
.whitenav {FONT-SIZE: 12px; COLOR: #ffffff}
.whitenav A {FONT-SIZE: 12px; COLOR: #ffffff}
A {TEXT-DECORATION: none}
A:hover {TEXT-DECORATION: underline}
.default {FONT-SIZE: 12px; LINE-HEIGHT: 21px}
.prenext {font-size: 12px;}
.stamp {BACKGROUND: url(stamp.gif) no-repeat left top}



.xb01 {background:url(xb01.jpg) no-repeat center top;width:1002px;margin:0 auto;}
.xb02 {background:url(xb02.jpg) no-repeat left bottom;line-height:32px;font-size:14px;font-weight:bold;}
.xb03 {background:url(xb03.jpg);line-height:24px;font-size:12px;text-indent:10px;margin-top:5px;margin-bottom:5px;padding:7px 0;}
.xb04 {font-size:12px;line-height:24px;color:#FFFFFF;background:#0b5594;width:1002px;margin:0 auto;}
.xb05 td {height:28px;line-height:28px;}
.xb06 td {height:24px;line-height:24px;text-indent:10px;}
.xb06 {margin-top:5px;background:f8f8f8;width:380px;}
#ozoom p {text-indent:18px;margin-bottom:12px;line-height:26px;}
